EnderDash

Unsubscribe Push

POST
/notifications/unsubscribePush

Authorization

better-auth.session_token<token>

Signed-in EnderDash browser session cookie.

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
subscriptionId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/notifications/unsubscribePush" \  -H "Content-Type: application/json" \  -d '{    "subscriptionId": "d079718b-ff63-45dd-947b-4950c023750f"  }'
null